Bug 71867 - XScreensaver settings not translated in Swedish
Summary: XScreensaver settings not translated in Swedish
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: null
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 21:51 UTC by Mikael Hallendal
Modified: 2014-03-17 02:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 21:55:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikael Hallendal 2002-08-19 21:51:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Preferences->Screensaver isn't translated and neither are the settings dialog.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Preferences->Screensaver.


Additional info:

Comment 1 Bill Nottingham 2002-08-29 01:08:29 UTC
The upstream swedish translation file only has two messages translated.
We aren't going to do more translation of Swedish in house; this would need to
be fixed upstream.


Note You need to log in before you can comment on or make changes to this bug.